/* CSS Document */
@font-face {
	font-family: 'Swiss';
	src: url('/css/site/fonts/Swiss721BT-LightExtended.eot?v=4.4.0');
	src: url('/css/site/fonts/Swiss721BT-LightExtended.eot?#iefix') format('embedded-opentype'), url('/css/site/fonts/Swiss721BT-LightExtended.woff') format('woff'), url('/css/site/fonts/Swiss721BT-LightExtended.ttf') format('truetype'), url('/css/site/fonts/Swiss721BT-LightExtended.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

html {
    width: 100%;
    margin: 0px;
    padding: 0px;
}

body {
    width: 100%;
    min-height: 100%;
    margin: 0px;
    padding: 0px;
    color: #333333;
    font-size: 16px;
    font-family: 'Swiss', sans-serif;
    line-height: 1.3em;
    background: #FFFFFF;
    font-weight: 400;
}

img {
    border-style: none;
    max-width: 100%;
    height: auto;
}

a:visited, a:link, a:active {
    color: #ed1d25;
    text-decoration: none;
    outline: none;
}

a:hover {
    color: #ed1d25;
    text-decoration: underline;
    outline: none;
}

textarea {
    overflow: auto;
}

form {
    height: 100%;
}

/**/
#menu_responsive {
    display: none;
}
/*
.navbar-header {
    display: none;
}*/

section {
    overflow: hidden;
}

.nopadding {
    padding: 0;
}

#top {
    width: 100%;
    text-align: center;
    overflow: hidden;
    z-index: 999;
    position: fixed;
    background: rgba(251,251,251,0.8);
    height: auto;
	transition: all ease-in 0.2s;
}
#top.scrolling {

    background: rgba(251,251,251,1);

}
/**/

/*TOP*/
.container_top {
    width: 100%;
    padding: 0;
    margin: 0;
    overflow: hidden;
    display: block;
}

.container-bg {
    padding: 120px 0;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,dddfe0+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #dddfe0 0%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #dddfe0 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #dddfe0 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddfe0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    overflow: hidden;
    position: relative;
}
.container-bg.pd-conteudo {
    padding: 300px 0;
}

.background-content {
    position: absolute;
    right: 0;
    top: 0;
}

/*MENU*/
.navbar-light .navbar-nav .nav-link {
    color: #000;
}
.nav-link.page-scroll {
    padding: 0;        
    padding-right: 0px;
    padding-left: 0px;
    margin: 0 5px;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 16px;
    line-height: 18px;
    color: #000;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .active > .nav-link.active {
    color: #b92026;
}

/*BANNER*/
.imagens_banner {
    height: 100%;
}
.bx-wrapper {
    position: relative;
    margin: 0;
    padding: 0;
    *zoom: 1;
    height: 100%;
}
.imagens_banner .bx-wrapper .bx-viewport, .imagens_banner_in .bx-wrapper .bx-viewport {
    height: 100% !IMPORTANT;
}
ul.banner {
    list-style: none;
    width: 100% !IMPORTANT;
    height: 100%;
    padding: 0;
    margin: 0;
    overflow: hidden;
    z-index: 1;
}
ul.banner li {
    margin: 0px;
    padding: 0px;
    list-style: none;
    width: 100% !IMPORTANT;
    height: 100% !IMPORTANT;
}
ul.banner li .img {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    z-index: 1;
}
.banner_shadow {
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    left: 0;
    top: 0;
    z-index: 2;
    background: rgba(223, 223, 223, 0.8);
}
.banner_descricao {
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    display: table;
    top: 0;    
    z-index: 3;
	color: #1D1D1B;
}
.banner_content {
    position: relative;
    width: 96%;
    max-width: 1110px;    
    padding: 0;
	display: table; margin: 120px auto 10px;
}
.banner_content_bottom {
    vertical-align: bottom;
}
.banner_cell {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    display: table-cell;
}
.banner_content_top {
    vertical-align: top;
}
.banner_content_1{ width: 270px;}
.banner_content_2{ padding-left: 75px; width:auto;}


.container_content_2 {
    width: 100%;
    margin: 0;
    padding: 20% 10%;
    font-size: 22px;
    line-height: 26px;
    font-family: 'Lato', sans-serif;
}
/* TABS */
/*LISTA FORMAÃƒâ€¡Ãƒâ€¢ES*/
.item-category.col-md-4.mb-5 {
    margin-bottom: 80px !important;
    cursor: pointer;
}

.title_categoria {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    display: block;
    overflow: hidden;
}

.div-height {
    position: relative;
    /*float: left;*/
    overflow: hidden;
}

    .div-height img {
        position: relative;
        object-fit: cover;
        height: 100%;
        background-repeat: no-repeat;
    }

.item-category .titulo-servico {
    background: #FFF;
    width: 80%;
    text-align: center;
    padding: 10px;
    position: absolute;
    left: 10%;
    bottom: -30px;
    border: 1px solid #000;
    font-size: 14px;
    line-height: 16px;
    display: table;
	text-transform: uppercase;
}
.titulo-servico .more {
    position: absolute;
    bottom: 5px;
    width: 15px;
    right: 5px;
}

.titulo-servico .center {
    display: table-cell;
    vertical-align: middle;
}

.content_title_categoria {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    vertical-align: middle;
    flex-direction: column;
    justify-content: center;
    text-align: left;
}

.tit-categoria {
    color: #FFF;
    font-size: 30px;
    padding-left: 2rem;
    padding-right: 7rem;
    line-height: 34px;
	text-transform: uppercase;
}
.sub-categoria {
    color: 
    #FFF;
    font-size: 14px;
    padding-left: 2rem;
    padding-right: 7rem;
    line-height: 16px;
}

.category-list .img {
    height: 100%;
}

    .category-list .img img {
        object-fit: cover;
        height: 100%;
        background-repeat: no-repeat;
    }

.service-no-img {
    position: relative;
    width: 80%;
    margin: 10% 10% 0;
    padding: 0 0 2%;
    float: left;
    border-bottom: 1px solid #333333;
}

.lista_servicos > .service-no-img ~ .service-no-img {
    margin: 2% 10% 0;
}

.lista_servicos .img, .lista_servicos .detalhe, #formations-list .img, #formations-list .detalhe {
    height: 100%;
	
}
.lista_servicos .detalhe, #formations-list .detalhe{
	background: #FFF url(../img/img-services-right.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
}
.lista_servicos .detalhe.left, #formations-list .detalhe.left{
	background: #FFF url(../img/img-services-left.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	}
.detalhe h2 {
    line-height: 1.8rem;
}

    .detalhe h2 img {
        float: left;
        margin-right: 20px;
    }

.service-no-img > div {
    display: flex;
    flex-direction: row;
}

    .service-no-img > div > img, .service-no-img > div > h2, .service-no-img > div > span {
        margin: 0 1% 0 0;
        text-align: left;
    }

    .service-no-img > div > img {
        height: 26px;
        margin: 2px 20px 0 0;
    }

    .service-no-img > div > h2 {
        line-height: 2rem;
        font-size: 2rem;
        text-align: left;
    }


    .service-no-img > div > span {
        flex: auto;
        font-size: 1.5rem;
        line-height: 1.5rem;
        /* justify-content: flex-end; */
        /* align-content: flex-end; */
        text-align: right;
    }

span.btn-close-category {
    position: absolute;
    margin: 0;
    padding: 72px 0 0;
    right: 64px;
    cursor: pointer;
}

.item_wrapper {
    position: relative;
    width: 100%;
    margin: 2% 0 0;
    padding: 0;
    float: left;
    text-align: center;
    overflow: hidden;
}

    .item_wrapper li {
        position: relative;
        margin: 0;
        padding: 0;
        display: inline-block;
        list-style: none;
        overflow: hidden;
    }


.lista_servicos {
    width: 100%;
    height: 100%;
    min-height: 100%;
    opacity: 1;
    margin: 0;
    padding: 0;
    overflow: hidden;
    list-style: none;
    -moz-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.height-0p {
    height: 0 !important;
    opacity: 0;
}

.lista_servicos li {
    width: 20%;
    margin: 0;
    padding: 0;
    float: left;
    overflow: hidden;
    visibility: visible;
    opacity: 1;
    -webkit-transition: 1s all ease;
    -moz-transition: 1s all ease;
    -o-transition: 1s all ease;
    -ms-transition: 1s all ease;
    transition: 1s all ease;
    background: #666;
}

    .lista_servicos li.hide_item {
        visibility: hidden;
        opacity: 0;
        height: 0 !IMPORTANT;
        width: 0;
        border-width: 0;
        padding: 0;
        margin: 0;
    }

    .lista_servicos li .img {
        overflow: hidden;
        width: 100%;
        height: 100%;
        text-align: center;
    }

        .lista_servicos li .img div {
            width: 100%;
            height: 100%;
        }

    .lista_servicos li .mask-black {
        background-color: rgba(51, 51, 51, 0.8);
        -webkit-transition: all 0.5s linear;
        -moz-transition: all 0.5s linear;
        -o-transition: all 0.5s linear;
        -ms-transition: all 0.5s linear;
        transition: all 0.5s linear;
        -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        opacity: 0;
        text-align: center;
        width: 100%;
        height: 100%;
        position: absolute;
        overflow: hidden;
        top: 0;
        left: 0;
    }

.content_form_hide {
    height: 0;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.lista_servicos li:hover .mask-black {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

.parent-container {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    display: table
}

.centered-content {
    display: table-cell;
    text-align: center;
    vertical-align: middle
}

.lista_servicos li .mask-black .parent-container {
    padding: 25px;
    font-family: 'Playfair Display', serif;
}

.lista_servicos li .mask-black h2, .lista_servicos li .mask-black p {
    opacity: 1;
    color: #999999;
    font-size: 14px;
    line-height: 18px;
    font-style: italic;
}

.lista_servicos li .mask-black h2 {
    color: #BE4F38;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 20px;
}

/*CONTACTOS*/
.container_form {
    position: relative;
    background: rgba(186, 34, 40, 0.3);
    color: #FFF;
    width: 100%;
    overflow: hidden;
    padding: 75px 0;
    margin: 0;
    float: left;
    min-height: 100%;
}

.container-forms {
    margin-top: 3rem;
}

.formee {
    position: relative;
    margin: 0;
    padding: 6% 4%;
    background: rgba(186, 34, 40, 0.2);
}

.btn-submit  {
    background: #ba2228;
    border-color: #961b20;
    padding: 0.9rem 2rem;
    border-radius: 10px;
}



    .btn-submit:hover, 
    .btn-submit:not(:disabled):not(.disabled).active, 
    .btn-submit:not(:disabled):not(.disabled):active {
        background: #961b20;
        border-color: #ba2228;
    }

    .btn-submit:focus {
        box-shadow: 0 0 0 0.2rem rgba(186, 34, 40, 0.5);
    }
        .container_form form {
        position: relative;
        width: 100%;
        min-height: 100%;
        margin: 0;
        padding: 0;
        float: left;
    }

    .container_form .container {
        position: relative;
    }

        .container_form .container .formee {
            position: relative;
            width: 100%;
            min-height: 100%;
            margin: 0;
            padding: 0;
            float: left;
        }

    .container_form .erro {
        padding: 15px;
        background: #F5060C;
        text-align: center;
        font-weight: 600;
    }

    .container_form input, .container_form textarea {
        width: 100%;
        padding: 15px;
        margin: 0 0 30px;
        position: relative;
        overflow: hidden;
    }

        .container_form input#submit {
            background: #F5060C;
            border: 0;
            text-transform: uppercase;
            color: #FFF;
            font-weight: 600;
        }

        .container_form textarea#mensagem {
            min-height: 220px;
        }

    .container_form h2 {
        text-align: left;
        color: #F5060C;
        /*font-family: 'Playball', cursive;*/
        font-size: 16px;
        line-height: 18px;
        padding-left: 15px;
    }

.lista_formacoes {
    margin: 3rem auto;
    list-style: none;
    position: relative;
}

.owl-wrapper-outer {
    overflow: hidden;
}

.formacao {
    padding: 15px;
    margin: 0 auto;
    position: relative;
}

    .formacao .d_detail {
        padding: 20px;
        -webkit-box-shadow: 0px 0px 50px 0px rgb(238, 238, 238);
        -moz-box-shadow: 0px 0px 5px 0px rgba(238,238,238,1);
        box-shadow: 0px 0px 5px 0px rgb(238, 238, 238);
        border: 1px solid #EEE;
        color: #999;
        font-family: 'Lato', sans-serif;
        font-size: 16px;
        line-height: 18px;
        position: relative;
        overflow: hidden;
    }

    .formacao h2 {
        font-size: 20px;
        line-height: 22px;
        font-weight: 500;
        color: #333333;
        font-family: 'Montserrat', sans-serif;
        margin-bottom: 20px;
        text-transform: uppercase;
    }

    .formacao .d_detail .options i {
        width: 20px;
        font-size: 20px;
        text-align: center;
        margin-right: 10px;
    }

    .formacao .d_detail i {
        color: #EE1B24;
    }

    .formacao .d_detail .botoes {
        text-align: right;
        position: relative;
        overflow: hidden;
        float: right;
    }

.btn-more-info {
    background: #EE1B24;
    border-radius: 50%;
    padding: 7px 10px;
    cursor: pointer;
    margin-top: 10px;
    position: relative;
    overflow: hidden;
    float: right;
}

.formacao .d_detail .btn-more-info i {
    color: #FFF;
}

.container_form_close {
    background: #EE1B24;
    border-radius: 50%;
    padding: 7px 10px;
    cursor: pointer;
    color: #FFF;
    position: relative;
    float: right;
    margin: 10px 0;
}

#conteudo_formacao {
    width: 80%;
    padding: 0;
    margin: 0 auto;
    overflow: hidden;
    color: #0a0a0a;
}

    #conteudo_formacao h2.titulo {
        display: block;
        width: 100%;
        float: left;
        text-align: center;
        color: #333435;
    }

a.popup-btn-inscricao, .btn-continuar {
    background: #ed1d25;
    color: #FFF;
    padding: 10px 20px;
    border-radius: 20px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 16px;
    cursor: pointer;
}

.fom-inscricao {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    overflow: hidden;
}

    .fom-inscricao input, .fom-inscricao textarea {
        width: 100%;
        padding: 10px;
        margin-bottom: 20px;
    }

        .fom-inscricao input#submit {
            background: #ed1d25;
            border: 0;
            text-transform: uppercase;
            color: #FFF;
            font-weight: 600;
        }

/*MAPA*/
#map {
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0%;
    float: left;
    overflow: hidden;
    /* height: 300px; */
}

.bg_mapa iframe {
    position: relative;
    width: 100%;
    height: calc(100% + 46px);
    margin: -46px 0 0;
    padding: 0%;
    border: 0px solid #FFFFFF;
}

.scrolloff {
    pointer-events: none;
}

.bg_mapa {
    position: absolute;
    width: 100%;
    height: 100%;
    float: right;
    overflow: hidden;
    padding: 0;
    margin: 0;
}

.bg_grey {
    background: rgba(186, 34, 40, 0.0);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
/**/
.nav-tabs, .item-tab {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    border-bottom: 0px;
    justify-content: left;
    margin: 3rem 0;
}

    .nav-tabs li, .item-tab li {
        border-right: 1px solid #999999;
        font-size: 14px;
        line-height: 14px;
        padding: 10px;
        font-weight: 500;
        display: inline-block;
        text-transform: uppercase;
        text-align: center;
    }

        .nav-tabs li:last-child, .item-tab li:last-child {
            border-right: 0px solid;
        }

        .nav-tabs li a, .item-tab li span {
            color: #999999;
            cursor: pointer;
        }

            .nav-tabs li a.active, .nav-tabs li a:hover, .item-tab li span.current, .item-tab li span:hover {
                color: #ed1d25;
            }

/*NEW*/

.bg_new {
    background: #F5F5F5;
    position: relative;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    padding: 3rem 0;
    color: #666666;
}

    .bg_new h2 {
        text-transform: uppercase;
        color: #303030;
        font-weight: 600;
    }

    .bg_new p {
        margin-bottom: 2rem;
    }

.center {
    display: flex;
    text-align: center;
    justify-content: center;
}

.email_new, .btn_new {
    float: left;
}

    .email_new input, .btn_new input {
        border: 0;
        padding: 0;
        margin: 0;
        font-size: 14px;
        line-height: 16px;
        font-weight: 600;
        padding: 10px;
    }

    .email_new input {
        border: 1px solid #f4050b;
        border-top-left-radius: 30px;
        border-bottom-left-radius: 30px;
        min-width: 300px;
    }

    .btn_new input {
        background: #f4050b;
        color: #FFF;
        text-transform: uppercase;
        border-top-right-radius: 30px;
        border-bottom-right-radius: 30px;
        border: 1px solid #f4050b;
    }

/*FOOTER*/
footer {
    background: #B3B2B2;
	color: #1D1D1B;
	font-size: 16px;
	line-height: 22px;
    text-align: center;
    padding: 25px 0;
}
footer .title-bottom{ text-transform: uppercase; font-size: 18px; line-height: 20px; }
footer a.netsigma{ color: #FFF;}
    footer .redes_sociais {
        margin-bottom: 10px;
    }

    footer .redes li {
        float: none;
        display: inline-block;
        margin-right: 10px;
        font-size: 16px;
    }

.copyright p {
    padding: 0;
    margin: 0;
    text-align: center;
}


/*.modal-dialog {
    position: absolute;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    -ms-transform: translate(-50%, -50%) !important;
    -webkit-transform: translate(-50%, -50%) !important;
    margin: auto;
    width: 100%;
    height: 80%;
}*/

/* MODAL POPUP*/
.modal-dialog {
    max-width: 640px !important;
}

@media (max-width: 680px) {
    .modal-dialog {
        max-width: 94% !important;
    }
}
/* ==========================================================================
	 2.4  Pre Loader
	 ========================================================================== */
#loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #FFFFFF;
    z-index: 9999999999;
    display: table;
}

.spinner {
    width: 100%;
    height: 100%;
    margin: 0px auto;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.load_imagem {
    opacity: 1;
    animation: opacityOn 5s normal forwards;
    animation-delay: 0.5s;
}

@keyframes opacityOn {
    0% {
        opacity: 1;
    }

    25% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    75% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.s-banner {
    height: 100%;
}
.titulo-pagina {

    text-transform: uppercase;
    margin-bottom: 2rem;
}

.item-category{ cursor: pointer;}


.navbar-toggler{ border-radius: 0px;}
/*img{ max-width: 100%; height: auto !important;}*/
.redes { margin: 0; padding: 0;}
.lista_servicos .detalhe, #formations-list .detalhe { 
    background-position: center bottom;
}

.menu_footer li {
    display: inline-block;
    border-left: 1px solid;
}
.menu_footer li:first-child { border-left: 0px solid; }
.menu_footer {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
}
.menu_footer li .link {
    padding: 0 10px;
	color: #1D1D1B;
}

.currentpage {

    font-size: 100px;
    line-height: 100%;
    color: rgba(155,155,154,0.7);
    font-weight: 600;

}

.item-category a{ color: #000;}
/**/
.destaque { width: 100%; height: 250px; overflow: hidden; position: relative; margin-bottom: 30px;}
.destaque img { object-fit: cover; width: 100%; height: 100%; }
.destaque h2{ position: absolute;font-size: 18px; line-height: 24px; text-transform: uppercase;}
.destaque h2.titulo-destaque-1 { bottom: 5px;  right: 15px; text-align: right;}
.destaque h2.titulo-destaque-2 { bottom: 5px;  left: 15px;}
.destaque h2.titulo-destaque-3 { top: 10px;  right: 15px; text-align: right;}
.destaque h2.titulo-destaque-4 { top: 10px;  left: 15px;}
.botoes-home { position: relative; display: inline-block; margin: 0; padding: 0;text-align: center; width: 100%;}
.botao { display: inline-block; margin-right: 5px; padding: 10px;}
.botao a{ color: #1D1D1B;}

.img-fit-200 img {

    object-fit: cover;
    height: 100%;
    width: 100%;
    object-position: center center;

}
.img-fit-200 {

    overflow: hidden;
    width: 100%;
    height: 180px;

}

/*.col-md-2-5{ position: relative; width: 100%; padding-right: 15px; padding-left: 15px; -ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%;}*/
.sitemap ul li ul {  margin: 0 0 0 15px;}
.sitemap ul li {   margin: 20px;}

.sitemap ul { list-style: none; margin: 0; padding: 0; display: block;}
.sitemap ul li a{ color: #000; font-weight: bold;}
.sitemap ul li ul li { margin-top: 15px;}
.sitemap ul li ul li ul li{ margin-top: 0px;}
.sitemap ul li ul li ul li a{ font-weight: 400;  }

.link-map {

    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;

}
@media (max-width: 1200px) {
.background-content {
    width: 30%;
    text-align: right;
}
}
@media (max-width: 991px) {
	#main-navbar{ margin-left: 0!IMPORTANT;}
	.tit-categoria{ font-size: 20px; line-height: 22px;}
	.container-bg.pd-conteudo {  padding: 200px 0;}
}
@media (max-width: 767px) {
	.container_content table.tabela-responsive > tr > td,
	.container_content table.tabela-responsive > th > td,
	.container_content table.tabela-responsive > tbody > tr > td, 
	.container_content table.tabela-responsive > thead > tr > td,
	.container_content table.tabela-responsive > tfoot > tr > td { 
		width: 100%!IMPORTANT;
		display: block;
		margin: 0 0 20px;
	}
    .container-bg {
        padding: 100px 0;
    }
    .bg_mapa {
        position: relative;       
        height: 420px;        
    }
	.imagem-flor img{ max-width: 50%; height: auto!IMPORTANT;
}
@media (max-width: 500px) {
	.logo img {   max-height: 80px;}
	.logo{ margin: 15px auto;}
	.service-no-img > div > h2 { line-height: 1.2rem; font-size: 1rem; text-align: left;}
	.service-no-img > div > span { line-height: 1.2rem; font-size: 1rem; }
	.container-bg.pd-conteudo {  padding: 150px 0;}
	.div-height > img{ display: none;}
	.content_title_categoria {  position: relative; background: url(/media/1079/separador.jpg);   background-size: auto; background-size: cover; padding: 10px 0;}
	span.btn-close-category {padding: 0; right: 20px}
	.tit-categoria {
	    padding-right: 60px;
    	line-height: 34px;
	}
	
}
@media (max-width: 450px) {
	.navbar-brand img{ max-height: 40px;}

}

.background-content {
    width: 30%;
	text-align: right;
}
/**/
@media (max-width: 767px) {
	.banner_content_1 { width: 100%; display: block; text-align: left;}
	.banner_content_1 p{ text-align: left !important;}
	.banner_content_2{ padding-left: 0px; display: block; text-align: left;}
	/*.destaque{ margin-bottom: 60px;}*/
}
@media (max-width: 640px) {
	.container_content table.responsive tr td{ width: 100% !important;}
}